This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 134960 - File Not Found: xscreensaver-4.10-6.src.rpm
File Not Found: xscreensaver-4.10-6.src.rpm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: xscreensaver (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-07 11:11 EDT by Dan L. Ostrom
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:49:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan L. Ostrom 2004-10-07 11:11:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
when running :

up2date --nox -u

I get the following error msg at the end of the install dialog:

up2date-4.2.38-1.i386.rpm:  ########################## Done.         
         
up2date-4.2.38-1.src.rpm:   ########################## Done.         
         
up2date-gnome-4.2.38-1.i386 ########################## Done.         
         
up2date-4.2.38-1.src.rpm:   ########################## Done.         
         
vixie-cron-3.0.1-75.1.i386. ########################## Done.         
         
vixie-cron-3.0.1-75.1.src.r ########################## Done.         
         
xinetd-2.3.12-6.3E.i386.rpm ########################## Done.         
         
xinetd-2.3.12-6.3E.src.rpm: ########################## Done.         
         
xscreensaver-4.10-6.i386.rp ########################## Done.         
         
File Not Found: xscreensaver-4.10-6.src.rpm

Error Message:
    Invalid RPM package xscreensaver-4.10-6.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run up2date --nox -u
2.
3.
    

Additional info:
Comment 1 Suzanne Hillman 2004-10-07 14:01:25 EDT
Do you have your system set to grab source rpms by default when you
upgrade? If not, I can't understand why it's even trying to grab the
rpm in question.
Comment 3 Jay Turner 2004-10-07 14:49:37 EDT
How very strange.  Errata repushed and the SRPM now appears on the
website, so this should be resolved.

Note You need to log in before you can comment on or make changes to this bug.